Subject: Re: Lior Bercu Phantom model
From: "Steve Bamford ARC" <[email-masked]>
To: "Lior Bercu" <[email-masked]>
Date: Thu, 8 Sep 2005 10:07:36 -0700

Hi Lior,
I just wanted to let you know your Phantom article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Lior Bercu 
  To: [email-masked] 
  Sent: Tuesday, August 23, 2005 11:44 AM
  Subject: Lior Bercu Phantom model

  "1/48 HASEGAWA BRITISH PHANTOM FGR MK.2" 

  by "Lior Bercu"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This is my first "want to be a pro" model. This model is all OOB. I have tried to some new techniques which I have learned from the tips section of ARC. Some went great. In all I'm quite pleased with the final outcome.

  The Kit:

  I Choose the Phantom kit from Hasegawa because most of the Phantom Hasegawa kits are recommended to the unprofessional modelers whom want to start their pro way and do it easily. Decals are detailed and great, The kit has great fittings and lot of parts, so there is a lot to do and learn it relatively not so fragile and delicate model so I could "play" with it and check the techniques I wanted to implement such as filling, coating, airbrushing and washing. Had some problems with instructions guide but came through.   

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 
        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 
       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  Techniques:

  I have used some filling to eliminate the seams and after that some sanding to smooth the surface, also in the cockpit I used dry brushing which went great. As I came to final steps I tried to do some wash to emphasize the panel lines and didn't have much success at this part-maybe next time. I have tried the wash with black water color and soap, next time I will use other technique. 

        Steve Bamford will insert full sized version of photo 02.jpg here 

  The airbrushing was good and the coating was good too. For the airbrushing I used the AZTEK A4709 airbrush. The colors are from Model Master.

  Building the kit was great fun. And gave me a lot of experience.

  ENJOY!!!

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 
       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 
       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

  Photos and text © by "Lior Bercu"